* {
    margin: 0;
    padding: 0;
    text-align: center;
}

body {
    overflow: scroll;
    /* Force showing scrollbars all the time */
}

p {
    padding: 10pt;
}

section {
    background-color: lightgray;
    margin: 20pt 20%;
    padding: 20pt 10%;
    border: 2pt solid black;
}

button {
    padding: 10pt;
}

ul {
    padding: 20pt 10%;
}

li {
    list-style-type: none;
    border: 1pt dotted black;
}

span {
    color: red;
}

i {
    color: black;
}

#budget-limit-warning {
    color: red;
}